Subject: Re: Please pull 'upstream' branch of wireless-2.6

From: Jeff Garzik <[email-masked]>
Date: Tue, 27 Jun 2006 12:12:27 -0400

Michael Buesch wrote:
> So, I will submit a patch to lower the udelay(10) to udelay(1)
> and we can close the discussion? ;)

No, that totally avoids my point.  Your "otherwise idle machine" test is 
probably nowhere near worst case in the field, for loops that can 
potentially lock the CPU for a long time upon hardware fault.  And then 
there are the huge delays in specific functions that I pointed out...

	Jeff